@charset "utf-8";

div#j_ppiuce{
}




/* ======================
	テーブル　dl
====================== */

div#j_ppiuce table.dl{
	margin:10px 0px 15px 10px;
	padding:0px;
	border-collapse:collapse;
}

div#j_ppiuce table.dl th{
	margin:0px;
	padding:5px;
	color:#fff;
    font-size:75%; 
	font-weight:bold;
	line-height:1.5em;
	background:#75a9ee;
	border:1px solid #999;
}
div#j_ppiuce table.dl td{
	margin:0px;
	padding:4px;
	color:#000;
    font-size:75%;
	line-height:1.5em;
	vertical-align:middle;
	border:1px solid #999;
}
div#j_ppiuce table.dl td.bg1{
	margin:0px;
	padding:4px;
	color:#000;
    font-size:75%;
	line-height:1.5em;
	vertical-align:middle;
	border:1px solid #999;
	background:#cedef4;
}
div#j_ppiuce table.dl td.bg2{
	margin:0px;
	padding:4px;
	color:#000;
    font-size:75%;
	line-height:1.5em;
	vertical-align:middle;
	border:1px solid #999;
	background:#e8f0fa;
}

div#j_ppiuce table.dl tr.bg1{
		background:#cedef4;
}
div#j_ppiuce table.dl tr.bg2{
		background:#e8f0fa;
}
div#j_ppiuce table.dl td.cer{
	text-align:center;
}

div#j_ppiuce table.dl th.th_title{
	width:auto;
	margin:0px;
	padding:5px;
	color:#000;
    font-size:75%;
	font-weight:bold;
	line-height:1.5em;
	background:#CCC;
}

div#j_ppiuce table.dl th.th_title_gr{
	width:auto;
	margin:0px;
	padding:4px;
	color:#006633;
    font-size:75%;
	font-weight:bold;
	line-height:1.5em;
	background:#CCFF99;
}
/* ======================
	テーブル　noborder
====================== */

/* 2013/2/28 表内部枠なし表を追加  */

div#j_ppiuce table.noborder {
	margin: 0px 0px 0px 0px ;
	font-size: 100%;	
	line-height: 120%;
	border-style: none;
}

div#j_ppiuce table.noborder td {
	font-size: 100%;	
	border-style: none;
	padding: 2px;
	line-height: 120%;
	white-space: nowrap;
}	

/* ======================
	
====================== */

div#j_ppiuce .h1txt span {
	font-size:85%;
	line-height:120%;
}
div#j_ppiuce h2.text span {
	font-size:95%;
}

/*20161228add*/
.ko_yoshiki {
	width:500px;
	border-collapse:collapse;
	border:solid 1px #ccc;
	margin-left:20px;
	}	
.ko_yoshiki th{
	font-size:80%;
	padding:5px;	
	background-color:#C6EEFB;
	border:solid 1px #ccc;
	font-weight:100;
}
.ko_yoshiki td{
	font-size:80%;
	padding:5px;
	vertical-align:middle;
	border:solid 1px #ccc;
}
.ko_yoshiki td.dl{
text-align:center;
}
.text_left{
	text-align:left;
}
